@charset "Shift_JIS";

/* --------------------------------------------------------------
防災・防犯・交通安全
-------------------------------------------------------------- */

/* 安全対策研究 共通*/

.boxNormal {
	border:solid 1px #dadada;
	padding:10px 10px 10px 10px;
	margin:0 0 0 0;
	background-color:#ffffff;
}

table.protection_list {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

table.protection_list td,table.list th {
	padding:10px 15px;
	border: solid 1px #ccc;
}

table.protection_list td.center,
table.protection_list th.center {
	text-align:center;
}

/* 自然災害に備えて テーブル*/
table.disaster {
}

table.disaster td,table.list th {
	padding:0;
	border: solid 0px;
}

table.disaster td.center,
table.disaster th.center {
	text-align:center;
}

/* 水害に備えて 避難する場合*/
.floodPointArea {
	margin: 5px 0 0;
	padding: 0;
	width: 546px;
}
.floodPointArea .pointMainArea {
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
	width: 531px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #70A0FF;
	border-left-color: #70A0FF;
	background-color: #FCFFBF;
}
.floodPointArea .pointMainArea .textPointArea {
	margin: 0;
	padding: 7px 10px 0 35px;
	color: #003399;
}

table.flood_list {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

table.flood_list td,table.list th {
	padding:5px 5px 5px 5px;
	border: solid 1px #ccc;
}

table.flood_list td.center,
table.flood_list th.center {
	text-align:center;
}


/* 安全対策研究 洪水ハザードマップ*/
a:link.flood{color:#ffffff; text-decoration:none;}
a:visited.flood{color:#ffffff; text-decoration:none;}
a:hover.flood{color:#ffffff; text-decoration:underline;}
a:active.flood{color:#ffffff; text-decoration:none;}


/*画像に黒枠を設定*/
img.frame1 {
	border:1px solid #9f9f9f;
}